<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>苍岭绿色</string>
	<key>Black</key>
	<string>黑色</string>
	<key>Black &amp; Slate</key>
	<string>黑配碳黑色</string>
	<key>Black Titanium</key>
	<string>黑色钛金属</string>
	<key>Blue</key>
	<string>蓝色</string>
	<key>Blue Titanium</key>
	<string>蓝色钛金属</string>
	<key>Cloud White</key>
	<string>云白色</string>
	<key>Coral</key>
	<string>珊瑚色</string>
	<key>Cosmic Orange</key>
	<string>星宇橙色</string>
	<key>Deep Blue</key>
	<string>深蓝色</string>
	<key>Deep Purple</key>
	<string>暗紫色</string>
	<key>Desert Titanium</key>
	<string>沙漠色钛金属</string>
	<key>Gold</key>
	<string>金色</string>
	<key>Graphite</key>
	<string>石墨色</string>
	<key>Green</key>
	<string>绿色</string>
	<key>Jet Black</key>
	<string>亮黑色</string>
	<key>Lavender</key>
	<string>薰衣草紫色</string>
	<key>Light Gold</key>
	<string>浅金色</string>
	<key>Midnight</key>
	<string>午夜色</string>
	<key>Midnight Green</key>
	<string>暗夜绿色</string>
	<key>Mist Blue</key>
	<string>青雾蓝色</string>
	<key>Natural Titanium</key>
	<string>原色钛金属</string>
	<key>Pacific Blue</key>
	<string>海蓝色</string>
	<key>Pink</key>
	<string>粉色</string>
	<key>Purple</key>
	<string>紫色</string>
	<key>Rose Gold</key>
	<string>玫瑰金色</string>
	<key>Sage</key>
	<string>鼠尾草绿色</string>
	<key>Sierra Blue</key>
	<string>远峰蓝色</string>
	<key>Silver</key>
	<string>银色</string>
	<key>Sky Blue</key>
	<string>天蓝色</string>
	<key>Soft Pink</key>
	<string>浅粉色</string>
	<key>Space Black</key>
	<string>深空黑色</string>
	<key>Space Gray</key>
	<string>深空灰色</string>
	<key>Starlight</key>
	<string>星光色</string>
	<key>Teal</key>
	<string>深青色</string>
	<key>Ultramarine</key>
	<string>群青色</string>
	<key>White</key>
	<string>白色</string>
	<key>White &amp; Silver</key>
	<string>白配银白色</string>
	<key>White Titanium</key>
	<string>白色钛金属</string>
	<key>Yellow</key>
	<string>黄色</string>
</dict>
</plist>
